@font-face {
  font-family: 'Noto Serif SC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://fonts.loli.net/s/notoserifsc/v21/H4chBXePl9DZ0Xe7gG9cyOj7oqPcPQ.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Serif SC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('https://fonts.loli.net/s/notoserifsc/v21/H4chBXePl9DZ0Xe7gG9cyOj7oqPcPQ.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Serif SC';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('https://fonts.loli.net/s/notoserifsc/v21/H4chBXePl9DZ0Xe7gG9cyOj7oqPcPQ.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Serif SC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://fonts.loli.net/s/notoserifsc/v21/H4chBXePl9DZ0Xe7gG9cyOj7oqPcPQ.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Serif SC';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('https://fonts.loli.net/s/notoserifsc/v21/H4chBXePl9DZ0Xe7gG9cyOj7oqPcPQ.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('https://fonts.loli.net/s/notosanssc/v36/k3kCo84MPvpLmixcA63oeALhLw.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://fonts.loli.net/s/notosanssc/v36/k3kCo84MPvpLmixcA63oeALhLw.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('https://fonts.loli.net/s/notosanssc/v36/k3kCo84MPvpLmixcA63oeALhLw.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('https://fonts.loli.net/s/notosanssc/v36/k3kCo84MPvpLmixcA63oeALhLw.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://fonts.loli.net/s/notosanssc/v36/k3kCo84MPvpLmixcA63oeALhLw.woff2') format('woff2');
}

@font-face {
  font-family: 'Ma Shan Zheng';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://fonts.loli.net/s/mashanzheng/v10/NaPecZTRCLxvwo41b4gvzkXaRME.woff2') format('woff2');
}